body{
    font-family: 'Raleway', serif;

}
.navbar{
    background-color: #EA8215;
}
.navbar-nav {
    margin-left: auto;
}
.dropdown-menu {
    background-color: #ffffff;
    border: none;
    text-decoration-color: #ffffff;
    width: 100%; /* Ajusta el ancho al 100% del elemento padre */
}
.dropdown-menu.dropdown-menu-right {
    right: 0; /* Posiciona el menú desplegable a la derecha */
    left: auto;
}
.nav-link.dropdown-toggle.custom-title{
   text-decoration-color: #ffffff;
}
.navbar-toggler .fas {
    color: white;
}


#Icon_ionic-md-phone-portrait {
    fill: rgb(227, 128, 61);
}
.Icon_ionic-md-phone-portrait {
   
    width: 59.164px;
    height: 92.033px;
}
#Icon_awesome-wifi {
    fill: rgb(227, 128, 61);
}
.Icon_awesome-wifi {
    
    width: 111.578px;
    height: 78.105px;
}
#Icon_ionic-md-paper-plane {
    fill: rgb(227, 128, 61);
}
.Icon_ionic-md-paper-plane {
  
    width: 78.105px;
    height: 78.105px;
}
